.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e575d203-87c8-40b1-a6d7-3e503eed0200 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e575d203-87c8-40b1-a6d7-3e503eed0200) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-915e231e-fd29-4fdf-81d9-cb49c8754e3c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-915e231e-fd29-4fdf-81d9-cb49c8754e3c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fb6d40df-97e8-4eb0-a8ee-bc5ed8953105 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fb6d40df-97e8-4eb0-a8ee-bc5ed8953105) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e23d1b31-4660-4dc1-9621-9aba67d251fb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e23d1b31-4660-4dc1-9621-9aba67d251fb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-563118ce-8989-40cb-9027-198bdfcf9eb5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-563118ce-8989-40cb-9027-198bdfcf9eb5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0fdfdd5c-a9c0-4394-8b49-99f7aa520c11 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fdfdd5c-a9c0-4394-8b49-99f7aa520c11) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cdb863c8-1d6e-4fff-9d0f-c623aea26029 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cdb863c8-1d6e-4fff-9d0f-c623aea26029) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-332de566-3fd9-4e5b-b381-b4cf618a0b52 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-332de566-3fd9-4e5b-b381-b4cf618a0b52) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-097750e8-31ad-47a7-953d-54046b3145e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-097750e8-31ad-47a7-953d-54046b3145e9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d99edbb1-daf1-4e0e-a434-e496ffc42e59 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d99edbb1-daf1-4e0e-a434-e496ffc42e59) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-029fc457-16d9-4b5c-b8ea-e52454d305cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-029fc457-16d9-4b5c-b8ea-e52454d305cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
